/********************************/

/* TABS                         */

/********************************/
ol, ul {list-style:none !important;}
ul.tabs {padding:0; margin-top:0;}
ul.tabs li{list-style: none !important;}
.f-left{float:left;}
.f-right{float:right;}
.slider-container {height:233px; margin-top:-15px;background:#fff url('../../../lib/yhst-66969201844032/slider-bg.png') no-repeat center;}
			.slider-content {width:463px;float:right;margin-right:20px;margin-top:20px;}
				ul.tabs {}
				ul.tabs li {cursor:pointer;width:153px;height:18px;float:left;background:#8cc5fb;border:1px solid #9e9e9e;position:relative;}
				ul.tabs li a {text-align:center;display:block;height:18px;font-family:"Comic Sans MS", cursive;font-size:12px;line-height:14px;color:#333399;}
					li.sbc {border-right:none !important;}
					li.sbt {}
					li.sbp {border-left:none !important;}
			.selected {background:#FFF;border-bottom:1px solid #fff !important;position:absolute;top:-4px !important;left:-1px;border-left:1px solid #9e9e9e;border-right:1px solid #9e9e9e;height:21px !important;width:153px;border-top:1px solid #9e9e9e;}	
		.tab-content {clear:both;height:170px;background:#FFF;border:1px solid #9e9e9e;border-top:none;}
			.tab-content img {margin:3px 20px 0 5px;float:left;}
			.tab-content ul {padding-top:10px !important;height:155px;}
			.tab-content ul li a {font-size:12px;}
			.tab-content ul li a:hover {text-decoration:underline;}

			.tabset_tabs	{ margin:0; padding:0; list-style-type:none; position:relative; z-index:2; white-space:nowrap }
			.tabset_tabs li	{ margin:0; padding:0; display:inline }
			.tabset_tabs a	{ color:#339 ! important; background-color:#def ! important; border:1px solid #99c; text-decoration:none; padding:0 0.6em; border-left-width:0; border-bottom:none }
			.tabset_tabs a:hover	{ color:#00c ! important; background-color:#eff ! important }
			.tabset_tabs a.active	{ color:black ! important; background-color:white ! important; border-color:black; border-left-width:1px; cursor:default; border-bottom:white; padding-top:1px; padding-bottom:1px }
			
			.tabset_tabs li.firstchild a	{ border-left-width:1px }
			
			.tabset_content	{ border:1px solid black; background-color:white; position:relative; z-index:1; padding:0.5em 1em; display:none }
			.tabset_label	{ display:none }
			
			.tabset_content_active	{ display:block }
			
			@media aural{
				.tabset_content,
				.tabset_label	{ display:block }
			}


#tabthing {
  width:100%;
  margin-left: auto ;
  margin-right: auto ;

}

td.tabspacer {
	height: 20;
	width: 10;
	border-width: 1;
	border-style: solid;
	border-color: #c0c0c0;
	border-width: 0 0 1 0;
}

td.tab-off {
	width: 177; height: 35;
	border-color: #c0c0c0;
	border-style: solid;
	font-family: "Verdana"; 
/*	background-color: #e0e0e0;
*/	background-image: url('https://sep.yimg.com/ty/cdn/images/plain-tabs1_03.gif');
	vertical-align: middle;
	text-align: center;
	border-width: 0;
}

td.tab-off a:link {
		font-weight: bold;
		color: #000000; 
		text-decoration: none; 
		font-size: 12px 
	}

td.tab-off a:visited {
		font-weight: bold;
		color: #fff !important; 
		text-decoration: none; 
		font-size: 12px 
	}

td.tab-off a:hover {
		font-weight: bold;
		color: red !important; 
		text-decoration: none; 
		font-size: 12px 
	}

td.tab-on {
	width: 177;
	height: 35;
	border-color: green;
	border-style: solid;
/*	background-color: #ffffff;
*/	background-image: url('https://sep.yimg.com/ty/cdn/images/plain-tabs1_02.gif');
	font-family: "Verdana"; 
	vertical-align: middle;
	text-align: center;
	border-width: 0;
}

td.tab-on a:link {
		font-weight: bold;
		color: #000000; 
		text-decoration: none; 
		font-size: 12px 
	}

td.tab-on a:visited {
		font-weight: bold;
		color: #007fd2 !important; 
		text-decoration: none; 
		font-size: 12px 
	}

td.tab-on a:hover {
		font-weight: bold;
		color: #000000; 
		text-decoration: none; 
		font-size: 12px 
	}


div.tablayer {
	border-color: #ff0000;
	border-width: 0;
	border-style: dashed;
/*	background-color: #ffffff;
*/	padding: 20;
	width: 500;
	vertical-align: top;
	text-align: left;
	color: #000000;
	font-family: "Verdana"; 
	font-size: 10px;
	font-weight: bold;
	display: none;
}

div.tablayer img {
		float: left;
		border-width: 1;
		border-style: solid;
		border-color: #a0a0a0;
	}

div.tablayer a:link {
		font-family: "Verdana"; 
		color: blue; 
		text-decoration: none; 
		font-size: 10px; 
		font-weight: bold;
	}

div.tablayer a:visited {
		font-family: "Verdana"; 
		color: blue; 
		text-decoration: none; 
		font-size: 10px; 
		font-weight: bold;
		font-weight: bold;
	}

div.tablayer a:hover {
		font-family: "Verdana"; 
		color: #FF0000; 
		font-weight: bold;
		text-decoration: none; 
		font-size: 10px;
	}



div.tablayer-sub {
	padding: 0 20 0 20;
	border-style: dashed;
	border-width: 0;
	border-color: #059;
	height: 150;
	float: left;
	line-height: 1.5em;
}

td.tab-foot {
	background-color: #edfbfe;
	text-align: center;
	padding: 3 0 3 0;
}

td.tab-foot a:link {
		font-size: 14px;
		font-family: "Verdana"; 
		color: #ffffff; 
		font-weight: bold; 
		text-decoration: none 
	}

td.tab-foot a:active {
		font-size: 14px;
		font-family: "Verdana"; 
		font-weight: bold; 
		color: #ffffff; 
		text-decoration: none 
	}

td.tab-foot a:visited {
		font-size: 14px;
		font-weight: bold; 
		font-family: "Verdana"; 
		color: #ffffff; 
		text-decoration: none 
	}

td.tab-foot a:hover {
		font-size: 14px;
		font-weight: bold; 
		font-family: "Verdana"; 
		color: #201010; 
		text-decoration: none; 
		display:block; 
		width:100%; 
		height:100% 
	}

table#Table_01 div.sectioncell {border:none !important;background-image:none !important;}


body	{
	background-color: #fff;
	font-family: arial;
	font-size: 12px;
	margin:0;
	padding:0;
	color:#515050;
	font-size:14px;
}

.virtualContainer {width:960px;margin:auto;display:block;}
.clearboth	{
	clear: both;
}
img	{
	border: 0;
}
form	{
	margin: 0;
	padding: 0;
}
a:visited	{
	color: blue;
}
h1, h2, h3 	{
	color: #004080;
}
#wrapper	{
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}
#logo	{
	display: block;
	float: left;
	width: 459px;
	height: 91px;

}
#scan	{
	float: left;
	display: inline;
	padding:25px 0 0 20px;
	margin-left:35px;
}
#livechat   {
	float: left;
	display: inline;
	white-space: nowrap;
	padding:15px 0 0 20px;
}
#ckicon	{
	display: inline;
	float: left;
	width: 70px;
	height: 70px;
	margin-left: 15px;
}
#peicon	{
	display: inline;
	float: left;
	width: 63px;
	height: 73px;
	margin-left: 15px;
}
#cnicon	{
	display: inline;
	float: left;
	margin-left: 15px;
	width: 70px;
	height: 70px;
}

#headright	{
	float: right;
	display: inline;
	margin:12px 10px 0 0;
}
#topnav	{
	background-color: #007fd2;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	text-align: justify;
	height:31px;
	line-height:30px;
}
#topnav a	{
	color: #E5E3E3;
	text-decoration: none;
	display: inline;
	padding: 0 40px 0 40px;
}
#topnav a:hover	{
	color: #fff;
}
#topform	{
	margin: 5px 0 0 0;
	padding-bottom: 5px;overflow:hidden;
}
#topsearchbox	{
	width: 125px;
	height:27px;
	font-size: 11px;
	border:1px solid #9e9e9e;
	float:left;
	color:#515050;
	font-size:16px;
}
#topform input[type=submit] {
	margin-top:-1px;
	width:50px;
	height:33px;
	cursor:pointer;
	font-size:10px;
	float:right;
}


#leftcol	{
	float: left;
	width: 180px;
}
.leftheaders	{
	background-color: #004080;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	padding-left:5px;
	line-height:31px;
	width:175px;
	height:31px;
	background:#007fd2;
	margin-top:15px;
	clear:both;
}
#leftnav {float:left;margin-top:10px;}
#leftnav a	{
	display: block;
	background-color: #ffffff;

	font-size: 12px;
	padding: 2px;
	color: #515050;
	text-decoration: none;
	margin-top: 2px;
}
#leftnav a:hover	{
	text-decoration: underline;
	color: #e6222c;
}
#mainarea	{
	background-color: #ffffff;
	float: right;
	width: 730px;
	padding: 10px; 
	border:1px solid #9e9e9e;
	margin-top:10px;
	margin-bottom:10px;
	
}
#mainarea h1 {font-size:22px;color:#007fd2;margin:10px 0 10px 0;}
#mainarea h2 {font-size:18px;color:#007fd2;margin:10px 0 10px 0;}
#mainarea p {font-size:14px;color:#515050;line-height:14px;}
#mainarea li {list-style:circle;color:#515050;font-size:14px;}
#mainarea a {color:#007fd2;}
#mainarea a:hover {color:red;}
.hline	{
	margin: 7px 0 7px 0;
	height: 0px;
	background-color: #444444;
}
#footer	{
	font-size: 12px;
	background:#007fd2;
	display:block;
	width:100%;
}
#footer .footer-link a {
    color: #FFFFFF;
}
#footer .footer-link {
    line-height: 20px;
    padding: 10px;
    text-align: center;
    margin: 0px;
 color:#fff
}
#footer a	{
	text-decoration: none;
}
#footer a:hover	{
	text-decoration: underline;
}
	ul.footer-content {width:960px;margin:auto !important;display:block;margin-bottom: 5em}
	ul.footer-content,ul.footer-content li ul {list-style:none;margin:0;padding:0;margin-bottom: 5em}
	ul.footer-content li {color:#FFFFFF;float:left;width:280px;}
	ul.footer-content li h3 {font-size:18px;color:#ffea01;font-weight:bold;border-bottom:2px solid #fff;padding-bottom:8px;padding-top:8px}
	ul.footer-content li ul li {border:none;padding:3px 0 1px 0;}
	ul.footer-content li ul li a {color:#ffffff !important;font-size:12px;}
	ul.footer-content li ul li a:hover {text-decoration:underline;}
	ul.footer-content li p {margin-top:4px;}
	ul.footer-content li p, ul.footer-content li p a {color:#ffffff !important;font-size:12px;line-height:26px;}
	ul.footer-content li p a:hover {text-decoration:underline;}
	
	li.footer-list-right {float:right !important;}
	li.footer-list-center {margin-left:40px;}
	
	p.copyright {text-align:center;margin-top:5px;font-size:12px;}





.sectioncell	{
	float: left;
	text-align: center !important;
	font-size: 12px;
	padding: 0 15px 0 15px;
	margin-bottom: 10px;
	border-top:5px solid #efefef;
	border-left:5px solid #efefef;
	border-right:5px solid #efefef;
	border-bottom:5px solid #efefef;
	width:190px !important;
	height:208px !important;
	margin-right:12px;
	color:red;
	background:url(https://sep.yimg.com/ty/cdn/images/product-container.png) no-repeat;
	text-align:center;


}
.sectioncell a	{
	font-weight: bold;
	text-decoration: none;display:block;
	margin-bottom:-15px;
	margin-top:2px;
}
.sectioncell:hover {
	border-top:5px solid #ccc;
	border-left:5px solid #ccc;
	border-right:5px solid #ccc;
	border-bottom:5px solid #ccc;
	background:url(https://sep.yimg.com/ty/cdn/images/product-container-hover.png) no-repeat;
}
.sectionprice	{
    margin: 0 auto;
    padding: 56px 0 20px;	
	text-align: center;
	display:block;
}
.sectionsaleprice	{
	text-align: center;
	width: 210px;
	color: red;
}
#spacer	{
	height: 30px;
}
#pagetitle	{
	margin: 0 0 15px 0;
	border-bottom: solid 1px #004197;
	color: #004197;
	padding-bottom: 2px;
	font-size: 18px;
	font-weight: bold;
}
#breadcrumbs	{
	font-size: 11px;
	color: #004197;
	margin-bottom: 15px;
}
#itemimage	{
	text-align: center;
	width: 230px;
	float: left;
}
#orderbox	{
	float: right;
	width: 420px;
	border: solid 2px #55718d;
}
#orderbox input	{
	font-size: 10px;
}
.orderrow	{
	background-image: url('../../../lib/yhst-66969201844032/orderrowbg.jpg');
	border-bottom: solid 1px #55718d;
}
.orderleft	{
	background-color: #cccccc;
	float: left;
	width: 95px;
	text-align: right;
	padding: 3px 5px 3px 0;
	font-size: 12px;
	font-weight: bold;
}
.orderright	{
	float: left;
	background-color: #ffffff;
	padding: 3px 2px 3px 5px;
	width: 313px;
	font-size: 12px;
}
.orderright select	{
	font-size: 10px;
}
.orderrightred	{
	height: 18px;
	float: left;
	background-color: #ffffff;
	padding: 3px 2px 3px 5px;
	width: 241px;
	font-size: 12px;
	color: #990000;
	font-weight: bold;
	border-bottom: solid 1px #55718d;
}
#ordertitle	{
	background-color: #a7d9f5;
	color: #004197;
	font-weight: bold;
	font-size: 12px;
	padding: 4px;
}
#orderadd	{
	background-color: #ffffff;
	text-align: center;
	font-weight: bold;
	color: #0000004/11/2009 5:59:13 AM;
	padding: 15px 0 15px 0;
}
#itemqty	{
	border: solid 1px #55718d;
	width: 25px;
	font-size: 11px;
	margin-right: 15px;
}
#addtocart	{
	position: relative;
	top: -2px;
}
#captiontitle	{
	color: #004197;
	border-bottom: solid 1px #004197;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 2px;
	margin: 20px 0 4px 0;
}
#multicaption	{
	float: left;
	width: 400px;
}
#itemcaption	{
	font-size: 12px;
	color: #000000;
	padding: 0 10px 0 5px;
}
.multirow	{
	border-bottom: solid 1px #dddddd;
}
.multiimg	{
	width: 50px;
	float: left;
	padding: 6px 0 6px 0;
}
.multiname	{
	width: 350px;
	font-size: 12px;
	float: left;
	padding: 6px 10px 6px 0;
}
.multicode	{
	padding: 6px 4px 6px 4px;
	width: 100px;
	float: left;
}
.multiqty	{
	padding: 6px 4px 6px 4px;
	float: left;
}
.multiqty input	{
	width: 30px;
	text-align: center;
}
.multiprice	{
	float: left;
	width: 50px;
	padding: 6px 4px 6px 4px;
}
#multiform	{
	margin-top: 20px;
}	
.multiadd	{
	margin: 5px;
	text-align: right;
	border-bottom: solid 1px #dddddd;
}
#caption2	{
	padding: 20px;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}